local fn = _gn(0xCFE122EC635CC2B2)
--- whistleSequence: ACKNOWLEDGE, BACKING_UP, CROSSING, DANGER, MOVING, NEXT_STATION, PASSING, STOPPED
-- p2 = true seems to mute the sound
function Global.TriggerTrainWhistle(train, whistleSequence, p2, p3)
	return fn(train, _ts(whistleSequence), p2, p3)
end
